Subject: [manet] demande d'une aide

From: "mariam dawod" <[email-masked]>
Date: Mon, 03 Apr 2006 17:08:09 +0300

je suis etudiante a l'universite libanaise et je suis en train de faire un 
sujet de stage concernant le protocole AODV dont le but est d'estimer le 
délai de bout en bout et le cout de selection le chemin. cette estimation 
doit etre faite sous NS2.
je voudrais bien savoir les caracteristiques de la topologie à mettre en 
oeuvre, en ce qui concerne le nombre de noeuds, le type de trafic, la 
vitesse des noeuds mobiles, etc..
merci.
en esperant   que vous m'aidez.

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet